{
  "name": "s85.mydevil.net",
  "host": "s85.mydevil.net",
  "protocol": "ftp",
  "port": 21,
  "username": "f1028_projectpro",
  "password": "/aVfj@2liH9qKwqxKJY38B-P8I&w58",
  "remotePath": "/domains/laryngologia.luxmedkrakow.pl/public_html",
  "uploadOnSave": false,
  "useTempFile": false,
  "openSsh": false
}
